Welcome to the Android Central Forums Create Your Account or Ask a Question Answers in 5 minutes - no registration required!
Results 1 to 2 of 2
  1. Thread Author  Thread Author    #1  
    jwr2's Avatar

    Posts
    2 Posts

    Default I need help please.

    Me & my wife have At&t Samsung Galaxy S2's and I updated mine to ics as soon as the official release came out a few months ago. Now my wife has decided to update hers but whenever we try it keeps saying that her device does not support upgrade via Samsung Kies. What are we doing wrong?
  2. #2  
    H8245's Avatar

    Posts
    3 Posts
    Global Posts
    18 Global Posts

    Default Re: I need help please.

    Sounds like you updated Kies recently. I had same problem. If you have the original downloaded copy of Kies, uninstall the current version. Then reinstall the original with out updating.

    Sent from my SAMSUNG-SGH-I727 using Android Central Forums

Similar Threads

  1. need help please
    By monster4960 in forum General Help and How To
    Replies: 1
    Last Post: 10-31-2010, 03:20 PM
  2. Bootscreen looping. I need help please.
    By FicTioN in forum HTC EVO 4G
    Replies: 1
    Last Post: 09-23-2010, 07:23 PM
  3. Uhoh...Need Help Please :) Fresh .5.3
    By zhens in forum HTC EVO 4G Rooting, ROMs, and Hacks
    Replies: 4
    Last Post: 07-01-2010, 05:25 PM
  4. First post - need Help please
    By wera72 in forum HTC Hero
    Replies: 8
    Last Post: 04-28-2010, 11:23 AM
  5. need help please
    By jfchica1987 in forum T-Mobile G1
    Replies: 1
    Last Post: 06-16-2009, 02:12 PM

Posting Permissions